Logging is an extension on the Federated Service Connectivity (FSC) standard [FSC Core](../core/draft-fsc-core-00.html). It can only be used in addition to the FSC Core specification and if applicable the Delegation extension. 
The purpose of the Logging extension is to provide insights into transactions performed with services inside a FSC Group. The extension ensures Log records are uniformly described, stored and can be exchanged between Peers. 
The Logging extensions contains descriptions of the contents of Log Records, as well as a manner for other Peers to request Log records of transactions they have participated in as a Peer. 

In addition, this extension also described the format of uniquely identifying transactions occurring within an FSC Group. Which also can be used to establish an audit trail.
